package com.ifish.enums;

public enum RoomStatusEnum {
	status0("0","未开播"),
	status1("1","直播中"),
	status2("2","被禁播");
	
	private RoomStatusEnum(String key,String value){
		this.key = key;
		this.value = value;
	}
	
	private String key;
	private String value;
	
	
	public String getKey() {
		return key;
	}
	public void setKey(String key) {
		this.key = key;
	}
	public String getValue() {
		return value;
	}
	public void setValue(String value) {
		this.value = value;
	}
	
}
